.tstyle_sf {
	border: solid 1px;
	border-color: #DDDDDD; 
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}
.tstyle_smallcart {
	border: solid 1px;
	border-color: #FFBE4D; 
	font-family: Verdana;
	font-size: 9px;
	text-decoration: none;
	color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.tstyle_blue {
	border: solid 1px;
	border-color: #5575BE;
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}

.tstyle_red {
	border: solid 1px;
	border-color: #FF0000; 
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}
.tstyle_green {
	border: solid 1px;
	border-color: #00FF00; 
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}

.tstyle {
	border: dashed 2px;
	border-color: #5575BE; 
}

.margins {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.textmargo11px {
	margin-top: 30px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 30px;
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}
.text11px {
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}
.text11pxnm {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}
.textmargo11pxb {
	margin-top: 0px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	font-family: Verdana;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	color: #000000;
}
.akcio {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	font-family: Verdana;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	color: #000000;
}
.menu {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}
.menu4 {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}
.menu_cat_top {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 20px;
	margin-bottom: 0px;
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;
	color: #5575BE;
}
.menu_cat_top:hover {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 20px;
	margin-bottom: 0px;
	font-family: Verdana;
	font-size: 11px;
	text-decoration: underline;
	color: #5575BE;
}
.menutext {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 20px;
	margin-bottom: 0px;
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}
.menutext2 {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 25px;
	margin-bottom: 0px;
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}
.menu2 {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	font-family: Verdana;
	font-size: 10px;
	text-decoration: none;
	color: #000000;
}
.menu:hover {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	font-family: Verdana;
	font-size: 11px;
	text-decoration: underline;
	color: #5575BE;
}
.menu2:hover {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	font-family: Verdana;
	font-size: 10px;
	text-decoration: underline;
	color: blue;
}

.menu_big {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	font-family: Verdana;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}
.menu_big:hover {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	font-family: Verdana;
	font-size: 12px;
	text-decoration: none;
	color: #5575BE;
}

.font3 {
	font-family: Verdana;
	font-size: 10px;
	text-decoration: none;
	color: #000000;
}
.font2 {
	font-family: Verdana;
	font-size: 10px;
	text-decoration: none;
	color: #000000;
}
.font2_link {
   font-family: Verdana, Helvetica, sans-serif; 
   font-size: 10px; 
   color: #000000; 
   text-decoration: none;
 }

 .font2_link:hover {
   font-family: Verdana, Helvetica, sans-serif; 
   font-size: 10px; 
   color: #000000;
 }

.font2b {
   font-family: Verdana, Helvetica, sans-serif; 
   font-size: 10px; 
   color: #000000; 
   font-weight: bolder;
 
}
.font2_blue {
	font-family: Verdana;
	font-size: 10px;
	text-decoration: none;
	color: #5575BE;
}
.font3_blue {
	font-family: Verdana;
	font-size: 12px;
	text-decoration: none;
	color: #5575BE;
	font-weight: bold;
}
.font3_blue_10 {
	font-family: Verdana;
	font-size: 10px;
	text-decoration: none;
	color: #5575BE;
	font-weight: bold;
}
.font2_blue_link {
	font-family: Verdana;
	font-size: 10px;
	text-decoration: none;
	color: #5575BE;
	font-weight: bold;
}
.font2_blue_link:hover {
	font-family: Verdana;
	font-size: 10px;
	text-decoration: none;
	color: #5575BE;
    text-decoration: underline;
	font-weight: bold;
}
.font2_red_link {
	font-family: Verdana;
	font-size: 10px;
	text-decoration: none;
	color: #FF0000;
	font-weight: bold;
}
.font2_red_link:hover {
	font-family: Verdana;
	font-size: 10px;
	text-decoration: none;
	color: #FF0000;
    text-decoration: underline;
	font-weight: bold;
}
.font2_red {
	font-family: Verdana;
	font-size: 10px;
	text-decoration: none;
	color: #FF0000;
}
.font3_red {
	font-family: Verdana;
	font-size: 12px;
	text-decoration: none;
	color: #FF0000;
}
.font3_red_price {
	font-family: Verdana;
	font-size: 20px;
	text-decoration: none;
	color: #FF0000;
}

.font3_red_10 {
	font-family: Verdana;
	font-size: 10px;
	text-decoration: none;
	color: #FF0000;
}
.font3_white {
	font-family: Verdana;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
}
.font3_white_10 {
	font-family: Verdana;
	font-size: 10px;
	text-decoration: none;
	color: #FFFFFF;
}

.font3_blue {
	font-family: Verdana;
	font-size: 12px;
	text-decoration: none;
	color: #5575BE;
}
.font4 {
	font-family: Verdana;
	font-size: 10px;
	text-decoration: none;
	color: #blue;
}
.font5 {
	font-family: Verdana;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}
.font6 {
	font-family: Verdana;
	font-size: 12px;
	text-decoration: line-through;
	color: #5575BE;
	font-weight: bold;
}
.font7 {
	font-family: Verdana;
	font-size: 10px;
	text-decoration: none;
	color: #FF0000;
	font-weight: bold;
}
.font8 {
	font-family: Verdana;
	font-size: 10px;
	text-decoration: none;
	color: #5575BE;
	font-weight: bold;
}
.font2_orange {
	font-family: Verdana;
	font-size: 10px;
	text-decoration: none;
	color: #FC6000;
}
.font2_gray {
	font-family: Verdana;
	font-size: 10px;
	text-decoration: none;
	color: #D4D4D4;
}
.font2_gray:hover {
	font-family: Verdana;
	font-size: 10px;
	text-decoration: none;
	color: #FC6000;
}

.hirszoveg {
	margin-top: 0px;
	margin-right: 12px;
	margin-left: 12px;
	margin-bottom: 0px;
	font-family: Verdana;
	font-size: 9px;
	text-decoration: none;
	color: #000000;
}
.hirszoveg_lm {
	margin-top: 5px;
	margin-right: 3px;
	margin-left: 3px;
	margin-bottom: 5px;
	font-family: Verdana;
	font-size: 9px;
	text-decoration: none;
	color: #000000;
}
.hirfej {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	font-family: Verdana;
	font-size: 10px;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}
.menu3 {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	font-family: Verdana;
	font-size: 10px;
	text-decoration: none;
	color: #5575BE;
}
.menu3:hover {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	font-family: Verdana;
	font-size: 10px;
	text-decoration: underline;
	color: #5575BE;
}
.menu_10 {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	font-family: Verdana;
	font-size: 10px;
	text-decoration: none;
	color: #000000;
}
.menu_10:hover {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	font-family: Verdana;
	font-size: 10px;
	text-decoration: underline;
	color: #5575BE;
}
.rendszoveg {
	margin-top: 5px;
	margin-right: 12px;
	margin-left: 12px;
	margin-bottom: 5px;
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}

.rendszoveg_center {
	margin-top: 5px;
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 5px;
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}

.font5_link {
	font-family: Verdana;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}
.font5_link:hover {
	font-family: Verdana;
	font-size: 12px;
	text-decoration: underline;
	color: #5575BE;
}
.9pxszoveg {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	font-family: Verdana;
	font-size: 9px;
	text-decoration: none;
	color: #000000;
}

#dhtmltooltip{
font-family: Verdana;
font-size: 10px;
position: absolute;
border: 2px solid black;
padding: 5px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}